//
// This file is auto-generated from keymaps.csv
// Database checksum sha256(527727ef96d7103a8d7725a6ed9738812660b5a3f4aec086dd7b587b1ba9fcca)
// To re-generate, run:
//   keymap-gen code-map --lang=rust --varname=keymap_win322qnum keymaps.csv win32 qnum
//
pub static KEYMAP_WIN322QNUM: &[u16] = &[
  0, // win32:0 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:1 (VK_LBUTTON) -> linux:256 (BTN_0) -> qnum:None
  0, // win32:2 (VK_RBUTTON) -> linux:257 (BTN_1) -> qnum:None
  0, // win32:3 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:4 (VK_MBUTTON) -> linux:258 (BTN_2) -> qnum:None
  0, // win32:5 (VK_XBUTTON1) -> linux:259 (BTN_3) -> qnum:None
  0, // win32:6 (VK_XBUTTON2) -> linux:260 (BTN_4) -> qnum:None
  0, // win32:7 (unnamed) -> linux:None (unnamed) -> qnum:None
  0xe, // win32:8 (VK_BACK) -> linux:14 (KEY_BACKSPACE) -> qnum:14
  0xf, // win32:9 (VK_TAB) -> linux:15 (KEY_TAB) -> qnum:15
  0, // win32:10 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:11 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:12 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x1c, // win32:13 (VK_RETURN) -> linux:28 (KEY_ENTER) -> qnum:28
  0, // win32:14 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:15 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x2a, // win32:16 (VK_LSHIFT) -> linux:42 (KEY_LEFTSHIFT) -> qnum:42
  0x1d, // win32:17 (VK_CONTROL) -> linux:29 (KEY_LEFTCTRL) -> qnum:29
  0x38, // win32:18 (VK_MENU) -> linux:56 (KEY_LEFTALT) -> qnum:56
  0xc6, // win32:19 (VK_PAUSE) -> linux:119 (KEY_PAUSE) -> qnum:198
  0x3a, // win32:20 (VK_CAPITAL) -> linux:58 (KEY_CAPSLOCK) -> qnum:58
  0x72, // win32:21 (VK_IME_ON) -> linux:122 (KEY_HANGEUL) -> qnum:114
  0x72, // win32:22 (VK_IME_ON) -> linux:122 (KEY_HANGEUL) -> qnum:114
  0, // win32:23 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:24 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x71, // win32:25 (VK_IME_OFF) -> linux:123 (KEY_HANJA) -> qnum:113
  0x71, // win32:26 (VK_IME_OFF) -> linux:123 (KEY_HANJA) -> qnum:113
  0x1, // win32:27 (VK_ESCAPE) -> linux:1 (KEY_ESC) -> qnum:1
  0x79, // win32:28 (VK_CONVERT) -> linux:92 (KEY_HENKAN) -> qnum:121
  0x7b, // win32:29 (VK_NONCONVERT) -> linux:94 (KEY_MUHENKAN) -> qnum:123
  0, // win32:30 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:31 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x39, // win32:32 (VK_SPACE) -> linux:57 (KEY_SPACE) -> qnum:57
  0xc9, // win32:33 (VK_PRIOR) -> linux:104 (KEY_PAGEUP) -> qnum:201
  0xd1, // win32:34 (VK_NEXT) -> linux:109 (KEY_PAGEDOWN) -> qnum:209
  0xcf, // win32:35 (VK_END) -> linux:107 (KEY_END) -> qnum:207
  0xc7, // win32:36 (VK_HOME) -> linux:102 (KEY_HOME) -> qnum:199
  0xcb, // win32:37 (VK_LEFT) -> linux:105 (KEY_LEFT) -> qnum:203
  0xc8, // win32:38 (VK_UP) -> linux:103 (KEY_UP) -> qnum:200
  0xcd, // win32:39 (VK_RIGHT) -> linux:106 (KEY_RIGHT) -> qnum:205
  0xd0, // win32:40 (VK_DOWN) -> linux:108 (KEY_DOWN) -> qnum:208
  0, // win32:41 (VK_SELECT) -> linux:353 (KEY_SELECT) -> qnum:None
  0xb9, // win32:42 (VK_PRINT) -> linux:210 (KEY_PRINT) -> qnum:185
  0, // win32:43 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x54, // win32:44 (VK_SNAPSHOT) -> linux:99 (KEY_SYSRQ) -> qnum:84
  0xd2, // win32:45 (VK_INSERT) -> linux:110 (KEY_INSERT) -> qnum:210
  0xd3, // win32:46 (VK_DELETE) -> linux:111 (KEY_DELETE) -> qnum:211
  0xf5, // win32:47 (VK_HELP) -> linux:138 (KEY_HELP) -> qnum:245
  0xb, // win32:48 (VK_0) -> linux:11 (KEY_0) -> qnum:11
  0x2, // win32:49 (VK_1) -> linux:2 (KEY_1) -> qnum:2
  0x3, // win32:50 (VK_2) -> linux:3 (KEY_2) -> qnum:3
  0x4, // win32:51 (VK_3) -> linux:4 (KEY_3) -> qnum:4
  0x5, // win32:52 (VK_4) -> linux:5 (KEY_4) -> qnum:5
  0x6, // win32:53 (VK_5) -> linux:6 (KEY_5) -> qnum:6
  0x7, // win32:54 (VK_6) -> linux:7 (KEY_6) -> qnum:7
  0x8, // win32:55 (VK_7) -> linux:8 (KEY_7) -> qnum:8
  0x9, // win32:56 (VK_8) -> linux:9 (KEY_8) -> qnum:9
  0xa, // win32:57 (VK_9) -> linux:10 (KEY_9) -> qnum:10
  0, // win32:58 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:59 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:60 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:61 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:62 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:63 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:64 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x1e, // win32:65 (VK_A) -> linux:30 (KEY_A) -> qnum:30
  0x30, // win32:66 (VK_B) -> linux:48 (KEY_B) -> qnum:48
  0x2e, // win32:67 (VK_C) -> linux:46 (KEY_C) -> qnum:46
  0x20, // win32:68 (VK_D) -> linux:32 (KEY_D) -> qnum:32
  0x12, // win32:69 (VK_E) -> linux:18 (KEY_E) -> qnum:18
  0x21, // win32:70 (VK_F) -> linux:33 (KEY_F) -> qnum:33
  0x22, // win32:71 (VK_G) -> linux:34 (KEY_G) -> qnum:34
  0x23, // win32:72 (VK_H) -> linux:35 (KEY_H) -> qnum:35
  0x17, // win32:73 (VK_I) -> linux:23 (KEY_I) -> qnum:23
  0x24, // win32:74 (VK_J) -> linux:36 (KEY_J) -> qnum:36
  0x25, // win32:75 (VK_K) -> linux:37 (KEY_K) -> qnum:37
  0x26, // win32:76 (VK_L) -> linux:38 (KEY_L) -> qnum:38
  0x32, // win32:77 (VK_M) -> linux:50 (KEY_M) -> qnum:50
  0x31, // win32:78 (VK_N) -> linux:49 (KEY_N) -> qnum:49
  0x18, // win32:79 (VK_O) -> linux:24 (KEY_O) -> qnum:24
  0x19, // win32:80 (VK_P) -> linux:25 (KEY_P) -> qnum:25
  0x10, // win32:81 (VK_Q) -> linux:16 (KEY_Q) -> qnum:16
  0x13, // win32:82 (VK_R) -> linux:19 (KEY_R) -> qnum:19
  0x1f, // win32:83 (VK_S) -> linux:31 (KEY_S) -> qnum:31
  0x14, // win32:84 (VK_T) -> linux:20 (KEY_T) -> qnum:20
  0x16, // win32:85 (VK_U) -> linux:22 (KEY_U) -> qnum:22
  0x2f, // win32:86 (VK_V) -> linux:47 (KEY_V) -> qnum:47
  0x11, // win32:87 (VK_W) -> linux:17 (KEY_W) -> qnum:17
  0x2d, // win32:88 (VK_X) -> linux:45 (KEY_X) -> qnum:45
  0x15, // win32:89 (VK_Y) -> linux:21 (KEY_Y) -> qnum:21
  0x2c, // win32:90 (VK_Z) -> linux:44 (KEY_Z) -> qnum:44
  0xdb, // win32:91 (VK_LWIN) -> linux:125 (KEY_LEFTMETA) -> qnum:219
  0xdc, // win32:92 (VK_RWIN) -> linux:126 (KEY_RIGHTMETA) -> qnum:220
  0xdd, // win32:93 (VK_APPS) -> linux:127 (KEY_COMPOSE) -> qnum:221
  0, // win32:94 (unnamed) -> linux:None (unnamed) -> qnum:None
  0xdf, // win32:95 (VK_SLEEP) -> linux:142 (KEY_SLEEP) -> qnum:223
  0x52, // win32:96 (VK_NUMPAD0) -> linux:82 (KEY_KP0) -> qnum:82
  0x4f, // win32:97 (VK_NUMPAD1) -> linux:79 (KEY_KP1) -> qnum:79
  0x50, // win32:98 (VK_NUMPAD2) -> linux:80 (KEY_KP2) -> qnum:80
  0x51, // win32:99 (VK_NUMPAD3) -> linux:81 (KEY_KP3) -> qnum:81
  0x4b, // win32:100 (VK_NUMPAD4) -> linux:75 (KEY_KP4) -> qnum:75
  0x4c, // win32:101 (VK_NUMPAD5) -> linux:76 (KEY_KP5) -> qnum:76
  0x4d, // win32:102 (VK_NUMPAD6) -> linux:77 (KEY_KP6) -> qnum:77
  0x47, // win32:103 (VK_NUMPAD7) -> linux:71 (KEY_KP7) -> qnum:71
  0x48, // win32:104 (VK_NUMPAD8) -> linux:72 (KEY_KP8) -> qnum:72
  0x49, // win32:105 (VK_NUMPAD9) -> linux:73 (KEY_KP9) -> qnum:73
  0x37, // win32:106 (VK_MULTIPLY) -> linux:55 (KEY_KPASTERISK) -> qnum:55
  0x4e, // win32:107 (VK_ADD) -> linux:78 (KEY_KPPLUS) -> qnum:78
  0x7e, // win32:108 (VK_SEPARATOR??) -> linux:121 (KEY_KPCOMMA) -> qnum:126
  0x4a, // win32:109 (VK_SUBTRACT) -> linux:74 (KEY_KPMINUS) -> qnum:74
  0x53, // win32:110 (VK_DECIMAL) -> linux:83 (KEY_KPDOT) -> qnum:83
  0xb5, // win32:111 (VK_DIVIDE) -> linux:98 (KEY_KPSLASH) -> qnum:181
  0x3b, // win32:112 (VK_F1) -> linux:59 (KEY_F1) -> qnum:59
  0x3c, // win32:113 (VK_F2) -> linux:60 (KEY_F2) -> qnum:60
  0x3d, // win32:114 (VK_F3) -> linux:61 (KEY_F3) -> qnum:61
  0x3e, // win32:115 (VK_F4) -> linux:62 (KEY_F4) -> qnum:62
  0x3f, // win32:116 (VK_F5) -> linux:63 (KEY_F5) -> qnum:63
  0x40, // win32:117 (VK_F6) -> linux:64 (KEY_F6) -> qnum:64
  0x41, // win32:118 (VK_F7) -> linux:65 (KEY_F7) -> qnum:65
  0x42, // win32:119 (VK_F8) -> linux:66 (KEY_F8) -> qnum:66
  0x43, // win32:120 (VK_F9) -> linux:67 (KEY_F9) -> qnum:67
  0x44, // win32:121 (VK_F10) -> linux:68 (KEY_F10) -> qnum:68
  0x57, // win32:122 (VK_F11) -> linux:87 (KEY_F11) -> qnum:87
  0x58, // win32:123 (VK_F12) -> linux:88 (KEY_F12) -> qnum:88
  0x5d, // win32:124 (VK_F13) -> linux:183 (KEY_F13) -> qnum:93
  0x5e, // win32:125 (VK_F14) -> linux:184 (KEY_F14) -> qnum:94
  0x5f, // win32:126 (VK_F15) -> linux:185 (KEY_F15) -> qnum:95
  0x55, // win32:127 (VK_F16) -> linux:186 (KEY_F16) -> qnum:85
  0x83, // win32:128 (VK_F17) -> linux:187 (KEY_F17) -> qnum:131
  0xf7, // win32:129 (VK_F18) -> linux:188 (KEY_F18) -> qnum:247
  0x84, // win32:130 (VK_F19) -> linux:189 (KEY_F19) -> qnum:132
  0x5a, // win32:131 (VK_F20) -> linux:190 (KEY_F20) -> qnum:90
  0x74, // win32:132 (VK_F21) -> linux:191 (KEY_F21) -> qnum:116
  0xf9, // win32:133 (VK_F22) -> linux:192 (KEY_F22) -> qnum:249
  0x6d, // win32:134 (VK_F23) -> linux:193 (KEY_F23) -> qnum:109
  0x6f, // win32:135 (VK_F24) -> linux:194 (KEY_F24) -> qnum:111
  0, // win32:136 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:137 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:138 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:139 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:140 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:141 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:142 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:143 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x45, // win32:144 (VK_NUMLOCK) -> linux:69 (KEY_NUMLOCK) -> qnum:69
  0x46, // win32:145 (VK_SCROLL) -> linux:70 (KEY_SCROLLLOCK) -> qnum:70
  0, // win32:146 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:147 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:148 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:149 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:150 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:151 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:152 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:153 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:154 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:155 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:156 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:157 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:158 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:159 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x2a, // win32:160 (VK_LSHIFT) -> linux:42 (KEY_LEFTSHIFT) -> qnum:42
  0x36, // win32:161 (VK_RSHIFT) -> linux:54 (KEY_RIGHTSHIFT) -> qnum:54
  0x1d, // win32:162 (VK_CONTROL) -> linux:29 (KEY_LEFTCTRL) -> qnum:29
  0x9d, // win32:163 (VK_RCONTROL) -> linux:97 (KEY_RIGHTCTRL) -> qnum:157
  0x38, // win32:164 (VK_MENU) -> linux:56 (KEY_LEFTALT) -> qnum:56
  0xb8, // win32:165 (VK_RMENU) -> linux:100 (KEY_RIGHTALT) -> qnum:184
  0xea, // win32:166 (VK_BROWSER_BACK) -> linux:158 (KEY_BACK) -> qnum:234
  0xe9, // win32:167 (VK_BROWSER_FORWARD) -> linux:159 (KEY_FORWARD) -> qnum:233
  0xe7, // win32:168 (VK_BROWSER_REFRESH) -> linux:173 (KEY_REFRESH) -> qnum:231
  0xe8, // win32:169 (VK_BROWSER_STOP) -> linux:128 (KEY_STOP) -> qnum:232
  0xe5, // win32:170 (VK_BROWSER_SEARCH) -> linux:217 (KEY_SEARCH) -> qnum:229
  0, // win32:171 (VK_BROWSER_FAVOURITES) -> linux:364 (KEY_FAVORITES) -> qnum:None
  0xb2, // win32:172 (VK_BROWSER_HOME) -> linux:172 (KEY_HOMEPAGE) -> qnum:178
  0xa0, // win32:173 (VK_VOLUME_MUTE) -> linux:113 (KEY_MUTE) -> qnum:160
  0xae, // win32:174 (VK_VOLUME_DOWN) -> linux:114 (KEY_VOLUMEDOWN) -> qnum:174
  0xb0, // win32:175 (VK_VOLUME_UP) -> linux:115 (KEY_VOLUMEUP) -> qnum:176
  0x99, // win32:176 (VK_MEDIA_NEXT_TRACK) -> linux:163 (KEY_NEXTSONG) -> qnum:153
  0x90, // win32:177 (VK_MEDIA_PREV_TRACK) -> linux:165 (KEY_PREVIOUSSONG) -> qnum:144
  0xa4, // win32:178 (VK_MEDIA_STOP) -> linux:166 (KEY_STOPCD) -> qnum:164
  0xa2, // win32:179 (VK_MEDIA_PLAY_PAUSE) -> linux:164 (KEY_PLAYPAUSE) -> qnum:162
  0xbf, // win32:180 (VK_LAUNCH_MAIL) -> linux:215 (KEY_EMAIL) -> qnum:191
  0, // win32:181 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:182 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:183 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:184 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:185 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x27, // win32:186 (VK_OEM_1) -> linux:39 (KEY_SEMICOLON) -> qnum:39
  0xd, // win32:187 (VK_OEM_PLUS) -> linux:13 (KEY_EQUAL) -> qnum:13
  0x33, // win32:188 (VK_OEM_COMMA) -> linux:51 (KEY_COMMA) -> qnum:51
  0xc, // win32:189 (VK_OEM_MINUS) -> linux:12 (KEY_MINUS) -> qnum:12
  0x34, // win32:190 (VK_OEM_PERIOD) -> linux:52 (KEY_DOT) -> qnum:52
  0x35, // win32:191 (VK_OEM_2) -> linux:53 (KEY_SLASH) -> qnum:53
  0x29, // win32:192 (VK_OEM_3) -> linux:41 (KEY_GRAVE) -> qnum:41
  0, // win32:193 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:194 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:195 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:196 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:197 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:198 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:199 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:200 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:201 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:202 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:203 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:204 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:205 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:206 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:207 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:208 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:209 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:210 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:211 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:212 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:213 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:214 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:215 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:216 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:217 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:218 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x1a, // win32:219 (VK_OEM_4) -> linux:26 (KEY_LEFTBRACE) -> qnum:26
  0x7d, // win32:220 (VK_OEM_5) -> linux:124 (KEY_YEN) -> qnum:125
  0x1b, // win32:221 (VK_OEM_6) -> linux:27 (KEY_RIGHTBRACE) -> qnum:27
  0x28, // win32:222 (VK_OEM_7) -> linux:40 (KEY_APOSTROPHE) -> qnum:40
  0, // win32:223 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:224 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:225 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x73, // win32:226 (VK_OEM_102) -> linux:89 (KEY_RO) -> qnum:115
  0, // win32:227 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:228 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:229 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:230 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:231 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:232 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:233 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:234 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:235 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:236 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:237 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:238 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:239 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:240 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:241 (unnamed) -> linux:None (unnamed) -> qnum:None
  0x70, // win32:242 (VK_OEM_COPY) -> linux:93 (KEY_KATAKANAHIRAGANA) -> qnum:112
  0, // win32:243 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:244 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:245 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:246 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:247 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:248 (unnamed) -> linux:None (unnamed) -> qnum:None
  0, // win32:249 (unnamed) -> linux:None (unnamed) -> qnum:None
  0xb3, // win32:250 (VK_PLAY) -> linux:207 (KEY_PLAY) -> qnum:179
  0, // win32:251 (VK_ZOOM) -> linux:372 (KEY_ZOOM) -> qnum:None
];